Subject: [v6ops] pending items for rfc6204bis

From: "Hemant Singh (shemant)" <[email-masked]>
Date: Tue, 6 Dec 2011 09:17:24 -0600

1.	WPD-7 bullet needs closure from the DHC WG as to what should be
the text for this bullet. 
2.	If the DS-Lite DLW-4 bullet includes a SHOULD, additional text
around the bullet is needed to explain the SHOULD.    This is typical
IETF procedure when text includes a SHOULD.    All other text in
sections 4.4.1 and 4.4.2 stays.
3.	Merge DS-Lite sunsetting in Appendix A (interested DS-Lite
parties, please review the Appendix A or rfc6204bis -04) with the
Coexistence section.  Manual configuration is out of scope for the CE
router document and hence also the Coexistence section.
4.	6rd sunsetting: MarkT said bullet 5 of the Coexistence section
is almost there.   MarkT please let us know what specifc text we can
add.
5.	6rd sunsetting:  What clarification can bullet 6 of the
Coexistence section  make?

Hemant